$(function() {
    $('.jsTabClick').click(function () {
        var id = $(this).data('tab');
        if (id == 'users') {
            $('.btncreate').addClass('hiddenRequired');
        } else {
            $('.btncreate').removeClass('hiddenRequired');
        }
        return setTab(id);
    });
});


function createSchedule() {
    openDialog('schedule.ivp/create', 'schedule', { width: 560, height: 185 });
    return false;
}

function editSchedule(id) {
    openDialog('schedule.ivp/view/' + id, 'schedule', { width: 560, height: 185 });
    return false;
}